cc.funkemunky.api.updater

## Class UpdaterListener

- java.lang.Object
- - cc.funkemunky.api.updater.UpdaterListener

All Implemented Interfaces:
  org.bukkit.event.Listener

    public class UpdaterListener
    extends java.lang.Object
    implements org.bukkit.event.Listener

### Constructor Summary

Constructors
Constructor and Description
`UpdaterListener()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onEvent(org.bukkit.event.player.PlayerJoinEvent event)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UpdaterListener

    public UpdaterListener()

### Method Detail

#### onEvent

    public void onEvent(org.bukkit.event.player.PlayerJoinEvent event)